Phame doesn't support multiple default forms to create post


#1

Observed Behavior:
Phame doesn’t support multiple default forms to create post, we cant create multiple forms for Phame blog, but we can not choose form when we’d create a post.

Expected Behavior:
We can choose a form when we’d create a post like Manifest.

Phabricator Version:
phabricator
4214b56a4f4f378e8defdf0f29d6b9228f356560 (Jun 28 2018)
arcanist
875d018360374cb4b1287309782fcb9a75d4bcbf (Jul 10 2018)
phutil
4206849bb05b60f536a1c78e33adee68dac67aa9 (Jun 8 2018)
diff
2.8.1 at /usr/bin/diff
git
2.14.1 at /usr/bin/git
hg
Not Available
pygmentize
2.2.0 at /usr/bin/pygmentize
svn
1.6.11 at /usr/bin/svn

Reproduction Steps:
Always exists in the version